Subject: bug#18865: (24.4; hanging when saving file over smb:// file share)

From: Alex Rice <[email-masked]>
Date: Tue, 28 Oct 2014 09:01:48 -0600

Hello, I think I have narrowed it down to a problem with the SMB file
server not being configured correctly for symlinks. I also have now
set create-lockfiles to nil, which should help. Therefore it's just a
report about the hanging behavior, not exactly a bug persay.

-- 
Alex Rice <[email-masked]>
Software Developer, Qforma Inc.
http://qforma.com
+1 505-603-5639